<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJMneRCxOxeE4G8jtfEEjDg50gmd8xQTQ64x00Q7qgUAf1nCYNRIgpQiK1XJGMVaxiu7zD5z40N7X/PL61L5HBsSaBdaeOTwYCg==</string>
</map>
